From: koron <none@none>
Date: Sun, 17 Jun 2007 10:31:55 +0000
Subject: [PATCH 05/29] Fix: position of new item.

--HG--
extra : convert_revision : svn%3A1dcf550d-b01c-dc11-aeac-0020ed62593b/trunk%40169
---
 doc/README_j.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/README_j.txt b/doc/README_j.txt
index 1bb79f6..dc978a5 100644
--- a/doc/README_j.txt
+++ b/doc/README_j.txt
@@ -339,6 +339,7 @@ C/Migemo
 
 更新箇所 {{{1
   ● (1.3 開発版)
+    ローマ字が子音で終わる際に「xtu{子音}{母音}」を加えるように変更
     configureの--prefixが機能していなかった問題の修正
     生queryでの辞書検索をignore caseに
     英単語のエントリを小文字で正規化
@@ -351,7 +352,6 @@ C/Migemo
     CP932/EUCJP/UTF8のエンコード自動判別機能を追加
     migemo.vimをcmigemo.exe対応の改良版に差し替え
     ヘルプメッセージ内の余分な空白を削除
-    ローマ字が子音で終わる際に「xtu{子音}{母音}」を加えるように変更
   ● 29-Dec-2003 (1.2 正式版)
     半角大文字を全角大文字に変換できないバグを修正
     リリース用にドキュメントを修正
